{
    "dc_identifier": "nl.gm0358.2c.2012.1987349-6",
    "dc_title": "ARCHIEF: Beraad en Raad 2012-07-12 - 16.30: B-6 Vaststellen Beheerplan wegen 2012-2016",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Aalsmeer op 2012-07-12. Onderdeel: 16.30: B-6 Vaststellen Beheerplan wegen 2012-2016.",
    "dc_source": "https://aalsmeer.bestuurlijkeinformatie.nl/Agenda/Index/60c22bc9-3477-4726-9b4a-1e50a8eb79f9",
    "dc_publisher": "gm0358",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-11-20",
    "foi_publishedDate": "2012-07-12",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Aalsmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Aalsmeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0358.2c.2012.1987349-6",
    "dc_externalIdentifier": "1987395",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-07-12",
    "foi_meetingNumber": "1987349",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0358.2c.2012.1987349-6.doc.1",
            "dc_title": "B6a rvs beheerplan wegen.pdf",
            "foi_fileName": "B6a%20rvs%20beheerplan%20wegen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=68fc2928-09e3-406e-b034-dd45a1060470"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2012.1987349-6.doc.2",
            "dc_title": "B6b rbsl beheerplan wegen .pdf",
            "foi_fileName": "B6b%20rbsl%20beheerplan%20wegen%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=ce261c67-2538-44c0-bbc1-607faf5f7542"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2012.1987349-6.doc.3",
            "dc_title": "B6d Beheerplan wegen 2012-2016 .pdf",
            "foi_fileName": "B6d%20Beheerplan%20wegen%202012-2016%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=6b33bf39-0bb0-432e-9e8a-169d97a68d59"
        }
    ]
}